@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);




.dropdown {
  font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif;
}

.dropdown select {
 	width:100%;
	border:1px solid #CCC;
	background: white;
	margin:0 0 5px;
	padding:10px;
}


#enquiry input[type="text"], #enquiry input[type="email"], #enquiry input[type="tel"], #enquiry input[type="url"], #enquiry dropdown, #enquiry button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#enquiry {
	
	padding:25px;
	margin:50px 0;
}

#enquiry h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#enquiry h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#enquiry input[type="text"], #enquiry input[type="email"], #enquiry input[type="tel"], #enquiry input[type="url"], #enquiry textarea {
	width:100%;
	border:1px solid #CCC;
	background: white;
	margin:0 0 5px;
	padding:10px;
}


#enquiry input[type="text"]:hover, #enquiry input[type="email"]:hover, #enquiry input[type="tel"]:hover, #enquiry input[type="url"]:hover, #enquiry textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #CCC;
}

#enquiry textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#enquiry button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#08659e;
	color:black;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#enquiry button[type="submit"]:hover {
	background:white;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#enquiry button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#enquiry input:focus, #enquiry textarea:focus , #enquiry dropdown-content{
	outline:0; border:1px solid #CCC;
}
::-webkit-input-placeholder {
 color:black;
}
:-moz-placeholder {
 color:black;
}
::-moz-placeholder {
 color:black;
}
:-ms-input-placeholder {
 color: black;
}